
.nav-container {
    font-family: 'Montserrat', sans-serif;
    background-color: #2A3B49;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

.nav-links {
    display: flex;
    width: 400px;
    min-width: 120px;
    justify-content: space-around;
    color: white;
    text-align: center;

}

.logo {
    color: #7BFFE9;
    font-size: 30px;
    text-decoration: none;
}

.submissions-fullpage-container a {
    text-decoration: none;
    color: black;
}

.nav-links a {
    color: white;
    text-decoration: none;
}

.dark-mode {
    color: #7BFFE9;
    border: none;
    font-family: 'Montserrat', sans-serif;
    background-color: #2A3B49;
    font-size: 16px;
    cursor: pointer;
}

.submissions-heading {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    grid-area: heading;
}

#submissions-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    column-gap: 60px;
    row-gap: 40px;
    margin: 30px;
    grid-area: submissions;
}

.image-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.image-info {
    display: flex;
    justify-content: space-between;
    font-family: 'Montserrat', sans-serif;
}

.see-more {
    font-family: 'Montserrat', sans-serif;
    border: none;
    background-color: white;
    cursor: pointer;
}

#img {
    width: 100%;
    border-radius: 10px;
}

input {
    width: 80%;
    margin: auto;
    padding: 10px;
    border-radius: 10px;
    border: none;
    font-family: 'Montserrat', sans-serif;
}

.form-heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 24px;
}

.form-container {
    display: flex;
    flex-direction: column;
    background-color: #2A3B49;
    padding: 30px;
    border-radius: 10px;
    margin: 30px;
    grid-area: form;
    height: 80%;
}

.submissions-fullpage-container {
    display: grid;
    grid-template-rows: 1fr 10fr;
    grid-template-columns: 60% 40%;
    grid-template-areas: 
    "heading form"
    "submissions form";
}

.form-submit-btn {
    font-family: 'Montserrat', sans-serif;
    border: 2px solid #7BFFE9;
    background-color: transparent;
    color: #7BFFE9;
    border-radius: 50px;
    padding: 20px;
    width: 50%;
    margin: 0px auto 30px auto;
    font-size: 18px;
    cursor: pointer;
}

@media (max-width: 930px){
    .submissions-fullpage-container {
        grid-template-rows: 60px 4fr 4fr;
        grid-template-columns: 80%;
        grid-template-areas:
        "heading"
        "submissions"
        "form";
        justify-content: center;
    }

    .form-container {
        width: 60%;
        margin: auto;
    }
}


@media (max-width: 640px){
    .nav-links {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        line-height: 20px;
    }

    .submissions-heading {
        text-align: center;
        font-size: 24px;
    }

    .submissions-fullpage-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .form-container {
        width: 60%;
        margin-bottom: 20px;
    }

    #submissions-container {
        display: flex;
        flex-direction: column;
        width: 60%;
    }

    .image-info {
        font-size: 14px;
    }

    .form-submit-btn {
        width: 80%;
    }

    .form-heading {
        font-size: 20px;
    }
}